Subject: [Gen-art] Genart telechat review of draft-ietf-curdle-ssh-ed25519-ed448-09

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Tue, 06 Aug 2019 15:42:16 -0700

Reviewer: Linda Dunbar
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-curdle-ssh-ed25519-ed448-??
Reviewer: Linda Dunbar
Review Date: 2019-08-06
IETF LC End Date: None
IESG Telechat date: 2019-08-08

Summary:

Major issues:

Minor issues:

Nits/editorial comments:

The document  has a few sentences to explain "public key algorithm for use with
SSH   in accordance with RFC4253, RFC4251" and give a name. and One sentence 
to say "Signatures are generated according to the procedure in RFC8032". I
personally don't think it is a Standard Track document. Informational would be
more appropriate. But there is no harm to be standard track. Linda Dunbar